Index: quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/plonetabs.py
===================================================================
--- quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/plonetabs.py	(revision 3679)
+++ quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/plonetabs.py	(revision 3680)
@@ -1187,57 +970,4 @@
         return False
 
-    #
-    # KSS Methods that are used to update different parts of the page
-    # accordingly to category
-    #
-
-    def updatePage(self, category):
-        """Seek for according method in class and calls it if found
-        Example of making up method's name:
-            portal_tabs => updatePortalTabsPageSection
-        """
-        method_name = 'update%sPageSection' % ''.join(
-            map(lambda x: x.capitalize(), category.split('_')))
-        if hasattr(self, method_name):
-            getattr(self, method_name)()
-
-    def updatePortalTabsPageSection(self):
-        """Method for updating global-sections on client"""
-        ksscore = self.getCommandSet("core")
-        self.kss_replaceOrInsert(ksscore.getHtmlIdSelector("portal-header"),
-                                 "portal-globalnav",
-                                 self.sections_template(),
-                                 withKssSetup='False',
-                                 selectorType='htmlid')
-
-    def updateSiteActionsPageSection(self):
-        """Method for updating site action on client"""
-        ksscore = self.getCommandSet("core")
-        self.kss_replaceOrInsert(ksscore.getHtmlIdSelector("portal-header"),
-                                 "portal-siteactions",
-                                 self.renderViewlet("plone.portalheader",
-                                                    "plone.site_actions"),
-                                 withKssSetup='False',
-                                 selectorType='htmlid',
-                                 position="before",
-                                 positionSelector="portal-searchbox",
-                                 positionSelectorType="htmlid")
-
-        # ksszope = self.getCommandSet("zope")
-        # ksszope.refreshViewlet(
-           # self.getCommandSet("core").getHtmlIdSelector("portal-siteactions"
-           #     ""),
-           #"plone.portalheader",
-           #"plone.site_actions")
-
-    def updateUserPageSection(self):
-        """Method for updating site action on client"""
-        ksszope = self.getCommandSet("zope")
-        ksszope.refreshViewlet(
-            self.getCommandSet("core").getHtmlIdSelector(
-                "portal-personaltools-wrapper"),
-            "plone.portaltop",
-            "plone.personal_bar")
-
 
 class PloneTabsMode(BrowserView):
Index: quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/resources.zcml
===================================================================
--- quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/resources.zcml	(revision 3679)
+++ quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/browser/resources.zcml	(revision 3680)
@@ -45,31 +45,4 @@
         file="./resources/plonetabs.css"
         layer="quintagroup.plonetabs.interfaces.IPloneTabsProductLayer"
-        />
-    
-    <!-- Register kukit stylesheets -->
-    <browser:resource
-        name="plonetabs.kss"
-        file="./resources/plonetabs.kss"
-        layer="quintagroup.plonetabs.interfaces.IPloneTabsProductLayer"
-        />
-
-    <browser:resource
-        name="plonetabsmode.kss"
-        file="./resources/plonetabsmode.kss"
-        layer="quintagroup.plonetabs.interfaces.IPloneTabsProductLayer"
-        />
-    
-    <!-- Register scriptaculous dragdrop js library -->
-    <browser:resource
-        name="sa_dragdrop.js"
-        file="./resources/dragdrop.js"
-        layer="quintagroup.plonetabs.interfaces.IPloneTabsProductLayer"
-        />
-
-    <browser:resource
-        name="pt_effects.js"
-        file="./resources/effects.js"
-        layer="quintagroup.plonetabs.interfaces.IPloneTabsProductLayer"
-        />
-    
+        />    
 </configure>
Index: quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/configure.zcml
===================================================================
--- quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/configure.zcml	(revision 3679)
+++ quintagroup.plonetabs/branches/nokss/quintagroup/plonetabs/configure.zcml	(revision 3680)
@@ -20,6 +20,4 @@
     <include package=".browser" />
 
-    <include package=".plugins" />
-
     <!-- Javascript testing support -->
     <configure zcml:condition="have kss_demo_version_1_2">
